@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif;
}

body{
    background: #002339;
    color: #fff;
}


.container{
    margin: 12%;
    width: 90%;
    max-width: 700px;
}

.display{
    width: 100%;
    margin-top: 50px;
    margin-bottom:30px ;
    background: #fff;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 26px;
    border-radius: 5px;
}

.container h1{
    font-weight: 500;
    font-size: 45px;
}

.container h1 span{
    color: #019555;
    border-bottom: 2px solid #019555;
    padding-bottom: 7px;
}

.display img{
    width: 30px;
    cursor: pointer;
}

.display input{
    border: 0;
    outline: 0;
    font-size: 24px;
}

.container button img{
    width: 28px;
    margin-right: 10px;
}

.container button{
    border: 0;
    outline: 0;
    background: #019555;
    color: #fff;
    font-size: 22px;
    font-weight: 300;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 16px 26px;
    cursor: pointer
}